package com.cclotus.register.enum

enum class UploadType(val type: String, val desc: String) {
    AVATAR("avatar", "头像"),
    IMPORT("import", "导入"),
    REPORT("report", "事件上报"),
    DEFAULT("default", "默认")
}
